## deepnano 0.0%2Bgit20170813.e8a621e

=== debian/control ===
Source: deepnano
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Çağrı ULAŞ <cagriulas@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               python-all,
               dh-python,
               python-markdown,
               python-theano
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/deepnano
Vcs-Git: https://salsa.debian.org/med-team/deepnano.git
Homepage: https://bitbucket.org/vboza/deepnano

Package: deepnano
Architecture: any
Depends: ${python:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         python-h5py,
         python-numpy,
         python-dateutil,
         python-theano,
         deepnano-data
Recommends: python-watchdog
Description: alternative basecaller for MinION reads of genomic sequences
 DeepNano is alternative basecaller for Oxford Nanopore MinION reads
 based on deep recurrent neural networks.
 .
 Currently it works with SQK-MAP-006 and SQK-MAP-005 chemistry and as a
 postprocessor for Metrichor.

Package: deepnano-data
Architecture: all
Depends: ${misc:Depends}
Suggests: deepnano
Description: alternative basecaller for MinION reads of genomic sequences (data)
 DeepNano is alternative basecaller for Oxford Nanopore MinION reads
 based on deep recurrent neural networks.
 .
 This package contains deepnanos test data.
