## deepnano 0.0+20160706

=== debian/changelog ===
deepnano (0.0+20160706-1ubuntu1) artful; urgency=medium

  * Build-depend on python-theano to avoid building where
    deepnano will not be installable

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 04 May 2017 12:56:35 +0200

deepnano (0.0+20160706-1) unstable; urgency=medium

  * Initial packaging (Closes: #844010)

 -- Çağrı ULAŞ <cagriulas@gmail.com>  Wed, 22 Feb 2017 08:57:41 +0100
