=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: deepnano
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Çağrı ULAŞ <cagriulas@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper (>= 9),
                python-all,
                dh-python,
-               python-markdown,
-               python-theano
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/med-team/deepnano
-Vcs-Git: https://salsa.debian.org/med-team/deepnano.git
+               python-theano,
+               python-markdown
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/deepnano.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/deepnano.git
 Homepage: https://bitbucket.org/vboza/deepnano
 
 Package: deepnano
@@ -34,7 +35,7 @@
 
 Package: deepnano-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Suggests: deepnano
 Description: alternative basecaller for MinION reads of genomic sequences (data)
  DeepNano is alternative basecaller for Oxford Nanopore MinION reads
