=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --with python2

override_dh_auto_build:
	dh_auto_build
	markdown_py -f README.html README.md
	g++ $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -std=gnu++0x align_2d.cc -o align_2d
	g++ $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -std=gnu++0x training/realign.cc -o realign

override_dh_fixperms:
	dh_fixperms
	for bin in debian/bin/* ; do \
	    script=`basename $${bin} | sed 's/^deepnano_//'`.py ; \
	    chmod +x debian/*/usr/share/*/$${script} ; \
	done
