=== debian/watch ===
# version=3
# upstream has not proper versioning
