## deepnano 0.0+git20170813.e8a621e

=== debian/changelog ===
deepnano (0.0+git20170813.e8a621e-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add py3-compat.patch.
  * Switched package to Python 3 (Closes: #936381, #943005).

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Nov 2019 17:22:33 +0100

deepnano (0.0+git20170813.e8a621e-3) unstable; urgency=medium

  * Use less data for autopkgtest
    Closes: #921566
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 07 Feb 2019 08:25:35 +0100

deepnano (0.0+git20170813.e8a621e-2) unstable; urgency=medium

  * Enable separate build of Architecture: all package

 -- Andreas Tille <tille@debian.org>  Fri, 27 Apr 2018 11:37:48 +0200

deepnano (0.0+git20170813.e8a621e-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Added debian/upstream/metadata, paper and registries referenced

  [ Andreas Tille ]
  * New upstream commit
  * d/watch: Parse upstream Git
  * Standards-Version: 4.1.4
  * Point Vcs-fields to Salsa
  * debhelper 11
  * Build-Depends: python-theano to enable migration to testing

 -- Andreas Tille <tille@debian.org>  Fri, 27 Apr 2018 09:27:06 +0200
