=== debian/watch ===
version=4

opts="mode=git,pretty=0.0+git%cd.%h" \
    https://bitbucket.org/vboza/deepnano.git HEAD

# version=3
# upstream has not proper versioning
